:root {
    font-family: Arial, Helvetica, sans-serif;
    align-items: center;
    padding: 10px;
    margin: 0px;
    background-color: grey;
    /* background: rgb(229,244,251);
    background: -o-linear-gradient(90deg, rgba(229,244,251,1) 0%, rgba(177,221,244,1) 51%, rgba(139,186,255,1) 100%); */
}


.nav-bar {
    display: flex;
    position: sticky;
    position: fixed;
    z-index: 1;
    left: 50%;
    transform: translateX(-50%);
  }

.nav-link {
    text-decoration: none;
    text-align: center;
}

header {
    width: 80%;
    border: 0.2px solid black;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding: 10px;
    background: rgb(255, 255, 255);
  }

main {
    width: 80%;
    border: 0.2px solid black;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding: 10px;
    background: rgb(255, 255, 255);
  }

#myphoto {
    border-radius: 20px;
    border: 1px solid black;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;
    height: auto;
 }

 .logos {
    align-items: center;
    background-size: cover;
    background-color: black;
}
